{
  "itemGroup.cdg_creative_tab": "机械动力:柴油机",

  "item.createdieselgenerators.wood_chip": "木屑",

  "block.createdieselgenerators.chip_wood_block": "刨木板",

  "block.createdieselgenerators.chip_wood_stairs": "刨木楼梯",

  "block.createdieselgenerators.chip_wood_slab": "刨木台阶",

  "item.createdieselgenerators.lighter": "打火机",

  "item.createdieselgenerators.oil_scanner": "原油探测器",

  "item.createdieselgenerators.kelp_handle": "海带手柄",

  "item.createdieselgenerators.chemical_sprayer": "化学喷枪",

  "item.createdieselgenerators.chemical_sprayer_lighter": "化学喷枪",

  "item.createdieselgenerators.engine_piston": "发动机活塞",

  "item.createdieselgenerators.engine_silencer": "发动机消音器",

  "item.createdieselgenerators.engine_turbocharger": "发动机涡轮增压器",

  "item.createdieselgenerators.plant_oil_bucket": "植物油桶",

  "item.createdieselgenerators.distillation_controller": "蒸馏控制器",

  "fluid.createdieselgenerators.plant_oil": "植物油",

  "item.createdieselgenerators.crude_oil_bucket": "原油桶",

  "fluid.createdieselgenerators.crude_oil": "原油",

  "item.createdieselgenerators.biodiesel_bucket": "生物柴油桶",

  "item.createdieselgenerators.ethanol_bucket": "乙醇桶",

  "fluid.createdieselgenerators.biodiesel": "生物柴油",

  "fluid.createdieselgenerators.ethanol": "乙醇",

  "fluid.createdieselgenerators.diesel": "柴油",

  "fluid.createdieselgenerators.gasoline": "汽油",

  "item.createdieselgenerators.diesel_bucket": "柴油桶",

  "item.createdieselgenerators.gasoline_bucket": "汽油桶",

  "block.createdieselgenerators.diesel_engine": "柴油机",

  "block.createdieselgenerators.basin_lid": "发酵盆盖",

  "block.createdieselgenerators.large_diesel_engine": "模块化柴油机",

  "block.createdieselgenerators.powered_engine_shaft": "动力传动轴",

  "block.createdieselgenerators.huge_diesel_engine": "大型柴油机",

  "block.createdieselgenerators.canister": "密封罐",

  "block.createdieselgenerators.pumpjack_bearing": "油泵机轴承",

  "block.createdieselgenerators.pumpjack_hole": "油泵机孔",

  "block.createdieselgenerators.pumpjack_head": "油泵机头",

  "block.createdieselgenerators.asphalt_block": "沥青块",

  "block.createdieselgenerators.asphalt_stairs": "沥青楼梯",

  "block.createdieselgenerators.asphalt_slab": "沥青台阶",

  "block.createdieselgenerators.pumpjack_crank": "油泵机曲柄",



  "createdieselgenerators.recipe.basin_fermenting": "发酵盆发酵配方",

  "createdieselgenerators.recipe.diesel_combustion": "柴油机燃料",

  "createdieselgenerators.recipe.distillation": "蒸馏配方",



  "createdieselgenerators.goggle.problem_encountered": "发生问题!",

  "createdieselgenerators.goggle.oil_amount": "油量:",

  "createdieselgenerators.goggle.pumpjack_invalid_pipes": "未检测到与基岩连接",
  "createdieselgenerators.pumpjack_bearing.tooltip.summary": "充当 _抽油机 _的 _铰链 _. 用 _扳手 _单击它，可以将其更改为 _油泵曲柄 _的 _铰链 _.",
"createdieselgenerators.engine_silencer.tooltip.summary": "用在 _发动机 _上使其静音",
"createdieselgenerators.engine_turbocharger.tooltip.summary": "用在 _发动机 _上使其更快",
"createdieselgenerators.canister.tooltip.summary": "存储 _液体 _，拾起时不会丢失其内容.",
"createdieselgenerators.lighter.tooltip.summary": "一个 _打火机 _. 加注 _燃料 _即可使用",
"createdieselgenerators.chemical_sprayer.tooltip.summary": "加注任意 _液体 _去喷洒敌人或其他单位!",
"createdieselgenerators.chemical_sprayer_lighter.tooltip.summary": "加注任意 _液体 _去喷洒敌人或其他单位! 加注 _可燃液体 _时将类似于 _喷火器 _.",
"createdieselgenerators.oil_scanner.tooltip.summary": "用于检查 _原油储量_.",

"createdieselgenerators.tooltip.holdForFuelStats": "保持 [%1$s] 燃料状态",
"createdieselgenerators.tooltip.keyAlt": "Alt",

"createdieselgenerators.tooltip.fuelSpeed": "速度: %1$s rpm",
"createdieselgenerators.tooltip.fuelStress": "压力: %1$s su",
"createdieselgenerators.tooltip.fuelBurnRate": "燃烧速率: %1$s mb/s",

"createdieselgenerators.ponder.distillation_tower.header": "建立一座蒸馏塔",
"createdieselgenerators.ponder.distillation_tower.text_1": "将蒸馏控制器应用于流体储罐以创建蒸馏塔",
"createdieselgenerators.ponder.distillation_tower.text_2": "泵入一些原油...",
"createdieselgenerators.ponder.distillation_tower.text_3": "... 给烈焰人燃烧室一些热量 ...",
"createdieselgenerators.ponder.distillation_tower.text_4": "... 将产出汽油和柴油",
"createdieselgenerators.ponder.distillation_tower.text_5": "可以在蒸馏塔中创建窗户.",
"createdieselgenerators.ponder.pumpjack.header": "建造抽油机",
"createdieselgenerators.ponder.pumpjack.text_1": "抽油机可以让你采集原油 ...",
"createdieselgenerators.ponder.pumpjack.text_2": "... 要开始使用抽油机, 需要先连接一个油泵机曲柄 ...",
"createdieselgenerators.ponder.pumpjack.text_3": "... 并将管道连接到基岩上.",
"createdieselgenerators.ponder.pumpjack.text_4": "抽油机只能从含油区块中抽取原油, 你可以使用原油探测器找到含油区块",
"createdieselgenerators.ponder.pumpjack.text_5": "组建完成后，抽油机将产出原油.",
"createdieselgenerators.ponder.diesel_engine.header": "建造柴油机",
"createdieselgenerators.ponder.diesel_engine.text_1": "柴油机是一种小型的产能方式.",
"createdieselgenerators.ponder.diesel_engine.text_2": "给它们一些燃料，它们就会产生应力.",
"createdieselgenerators.ponder.basin_fermenting_station.header": "建造发酵池",
"createdieselgenerators.ponder.basin_fermenting_station.text_1": "发酵盆盖可以制造乙醇.",
"createdieselgenerators.ponder.basin_fermenting_station.text_2": "给它们一些糖 ...",
"createdieselgenerators.ponder.basin_fermenting_station.text_3": "... 将产生乙醇.",
"createdieselgenerators.ponder.large_diesel_engine.header": "建造模块化柴油机",
"createdieselgenerators.ponder.large_diesel_engine.text_1": "模块化柴油机的功能与普通柴油机类似.",
"createdieselgenerators.ponder.large_diesel_engine.text_2": "一旦给它们一些燃料，它们就会产生应力 ...",
"createdieselgenerators.ponder.large_diesel_engine.text_3": "... 它们可以堆叠.",
"createdieselgenerators.ponder.large_diesel_engine.text_4": "它们会产生与你堆叠的发动机数量成比例的应力.",
"createdieselgenerators.ponder.engine_silencer.header": "建造发动机消音器",
"createdieselgenerators.ponder.engine_silencer.text_1": "发动机消音器可以使柴油机静音.",
"createdieselgenerators.ponder.engine_silencer.text_2": "启用消音器时，柴油机将停止发出任何噪音.",
"createdieselgenerators.ponder.huge_diesel_engine.header": "建造大型柴油机",
"createdieselgenerators.ponder.huge_diesel_engine.text_1": "将大型柴油发动机连接到传动轴 ...",
"createdieselgenerators.ponder.huge_diesel_engine.text_2": "... 供给燃料就会产生动力.",

"createdieselgenerators.display_source.pumpjack_hole_source": "油量",
"createdieselgenerators.display_source.diesel_engine_source": "发动机状态",
"createdieselgenerators.display_source.large_diesel_engine_source": "发动机状态",
"createdieselgenerators.display_source.engine_status": "发动机状态",
"createdieselgenerators.display_source.speed": "速度 : ",
"createdieselgenerators.display_source.stress": "压力 : ",
"createdieselgenerators.display_source.idle": "待机",
"createdieselgenerators.tooltip.empty": "空",
"createdieselgenerators.generic.unit.mbps": "mB/s",

"sounds.createdieselgenerators.diesel_engine_sound": "发动机轰鸣声",
"createdieselgenerators.pumpjack_crank.crank_size": "曲柄尺寸",

"createdieselgenerators.gui.assembly.exception.bearing_missing": "未检测到背部轴承!",
"createdieselgenerators.gui.assembly.exception.too_many_bearings": "连接了多余的背部轴承!",
"createdieselgenerators.gui.assembly.exception.head_missing": "未检测到油泵机头!",
"createdieselgenerators.gui.assembly.exception.too_many_heads": "连接了多余的油泵机头!",
"createdieselgenerators.gui.assembly.exception.arm_too_short": "后臂过短!",
"createdieselgenerators.gui.assembly.exception.arm_too_long": "后臂过长!",
"createdieselgenerators.gui.assembly.exception.back_bearing_not_centered": "背部轴承未居中!",

"createdieselgenerators.actionbar.oil_scanner.searching": "§l正在探查原油 ...",
"createdieselgenerators.actionbar.oil_scanner.oil_none": "§l没有探测到原油 ...",
"createdieselgenerators.actionbar.oil_scanner.oil_low": "§l探测到少量原油!",
"createdieselgenerators.actionbar.oil_scanner.oil_high": "§l探测到大量原油!",
"createdieselgenerators.actionbar.oil_scanner.too_high_up": "§l海拔太高，无法检测到原油资源!."

}